Bug 175801 - Orgchart not generating: seems to problem with finding Dynaloader.pm
Orgchart not generating: seems to problem with finding Dynaloader.pm
Status: CLOSED DUPLICATE of bug 175522
Product: 389
Classification: Community
Component: UI - Org Chart (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Orla Hegarty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 23:54 EST by Colin Tan
Modified: 2008-08-11 19:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 17:41:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Tan 2005-12-14 23:54:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
Tried generating orgchart without assigning manager; failed obviously; assigned manager and again failed: The error log indicates that Dynaloader.pm cannot be found;

[Thu Dec 15 10:56:59 2005] [error] [client 192.168.5.6] Can't load '/opt/fedora-ds/lib/perl/arch/auto/Mozilla/LDAP/API/API.so' for module Mozilla::LDAP::API: libldap50.so: cannot open shared object file: No such file or directory at /usr/lib/perl5/5.8.6/i386-linux-thread-multi/DynaLoader.pm line 230., referer: http://intelserver:20026/clients/orgchart/html/topframe.html


Version-Release number of selected component (if applicable):
1.0.1

How reproducible:
Always

Steps to Reproduce:
1.Start firefox http://intelserver:20026 
2.Enter Orgchart
3.Generate Orgchart - fails
  

Actual Results:  Message "An internal error has occured"

Expected Results:  Orgchart should be displayed?

Additional info:
Comment 1 Colin Tan 2005-12-14 23:56:59 EST
Additional error message:

 [error] [client 192.168.5.6] Compilation failed in require at
/opt/fedora-ds/lib/perl/Mozilla/LDAP/Utils.pm line 32., referer:
http://intelserver:20026/clients/orgchart/html/topframe.html

Also before that:

[Thu Dec 15 10:57:53 2005] [error] [client 192.168.5.6] client denied by server
configuration: /opt/fedora-ds/favicon.ico

Comment 2 Rich Megginson 2005-12-15 17:41:45 EST

*** This bug has been marked as a duplicate of 175522 ***
Comment 3 Chandrasekar Kannan 2008-08-11 19:43:14 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.